<?php
/**
 * Shadow Themes Customizer
 *
 * @package Shadow Themes
 */

/**
 * Get all the default values of the theme mods.
 */
function blog_cafe_get_default_mods() {
	$blog_cafe_default_mods = array(
		// Sliders
		'blog_cafe_slider_custom_content' => esc_html__( 'We carve design in most  possible beautiful way.', 'blog-cafe' ),
		'blog_cafe_slider_custom_btn' => esc_html__( 'Know More', 'blog-cafe' ),
		'blog_cafe_slider_custom_subtitle' => esc_html__( 'Lorem Ipsum is simply dummy text.', 'blog-cafe' ),
		'blog_cafe_featured_slider_dot_enable'		=> true,
		'blog_cafe_featured_slider_fade_enable'		=> false,
		'blog_cafe_featured_slider_autoplay_enable'		=> true,
		'blog_cafe_featured_slider_infinite_enable'		=> true,

		// Trending
		'blog_cafe_trending_section_title' => esc_html__( 'The Art Of Cafe', 'blog-cafe' ),
		'blog_cafe_trending_custom_content' => esc_html__( 'We carve design in most  possible beautiful way.', 'blog-cafe' ),
		'blog_cafe_trending_dot_enable'		=> true,
		'blog_cafe_trending_fade_enable'		=> false,
		'blog_cafe_trending_autoplay_enable'		=> true,
		'blog_cafe_trending_infinite_enable'		=> true,



		// Recent posts
		'blog_cafe_recent_posts_more' => esc_html__( 'See More', 'blog-cafe' ),

		// Footer copyright
		'blog_cafe_copyright_txt' => sprintf( esc_html__( 'Theme: %1$s by %2$s.', 'blog-cafe' ), 'Blog Cafe', '<a href="' . esc_url( 'http://shadowthemes.com/' ) . '">Shadow Themes</a>' ),

		
	);

	return apply_filters( 'blog_cafe_default_mods', $blog_cafe_default_mods );
}